/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   background: #d3d3d3; 
   border: 1px solid #0000ff; 
   width: 150px; 
   padding-bottom: 10px;
}

#categoriescssHeading.leftBoxHeading {
   background: #87ceeb; 
   border-bottom: 1px solid #0000ff; 
   margin-bottom: 1px;
}

#nav-cat {
   width: 100%; 
   margin: 2px 0 0;
   background-color: #f7f7f7; 
   font-weight:bold;
   border-bottom: 1px solid #E5E5E5;
   display: inline-block;
   padding: 3px 0;
}

#nav-cat ul {
   margin: 0; 
   padding: 0; 
   width: 100%; 
}

#nav-cat ul.level2, #nav-cat ul.level3, #nav-cat ul.level4, #nav-cat ul.level5, #nav-cat ul.level6 {
	background-color: #fff;
	width: 180px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	z-index: 5000;
}
#nav-cat ul.level3, #nav-cat ul.level4, #nav-cat ul.level5, #nav-cat ul.level6 {
	top: 0px; 
    left: 180px;
}
#nav-cat ul.level2 li, #nav-cat ul.level3 li, #nav-cat ul.level4 li, #nav-cat ul.level5 li, #nav-cat ul.level6 li {
	float: none;
	z-index: 5000;
	*display: inline-block;
}

#nav-cat ul.level2 li a, #nav-cat ul.level3 li a, #nav-cat ul.level4 li a, #nav-cat ul.level5 li a, #nav-cat ul.level6 li a{
	border-right: none;
	border-bottom: 1px dotted #d1d1d1;
	font: 12px Arial;
	margin: 0;
	padding: 7px 9px;
	color: #333333;
	white-space: normal;
	*width: 87%;
}
#nav-cat ul.level2 li a:hover, #nav-cat ul.level3 li a:hover, #nav-cat ul.level4 li a:hover, #nav-cat ul.level5 li a:hover, #nav-cat ul.level6 li a:hover {
	color: #255A75;
	background: #E8ECEE;
}
#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 0px; /* change this to put space between buttons*/
   float: left;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}

#nav-cat li a:hover {
   text-decoration: underline;
}

#nav-cat li a {
   display: block;
   *display: inline-block;
   margin: 9px 0 3px;
   padding: 0 9px;
   text-decoration: none; 
   width: 100%; 
   color: #595958;
   font: normal 12px Arial;
   border-right: 1px solid #D1D1D1;
   white-space: nowrap;
}
#nav-cat li.submenu > a {
    background: url("../images/arrow.gif") no-repeat 94%;
    background: none;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 25px; 
   left: 0px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
}